Vulnerabilities > CVE-2023-21719

047910
CVSS 6.5 - MEDIUM
Attack vector
NETWORK
Attack complexity
LOW
Privileges required
NONE
Confidentiality impact
HIGH
Integrity impact
NONE
Availability impact
NONE
network
low complexity

Summary

Microsoft Edge (Chromium-based) Security Feature Bypass Vulnerability.